	body {
		background-color: #fff;
		text-align: center;
	}

	#menubar {
		font-size: 11px;
		color: #699;
		padding: 4px 10px;
		word-spacing: 1em;
	}
	#frame {
		width:665px;
		margin-right:auto;
		margin-left:auto;
		margin-top:10px;
		padding:0px;
		text-align:left;		
		border: 1px solid #999;
	}
	#maincontent, #footer {
		margin: 0px 15px;
	}
	#submenu, #submenuleft {
	/* SEE HIDDEN.CSS */
		font: 11px Verdana,Arial,sans-serif;
	}
	